apiVersion: v1
kind: Secret
metadata:
  name: {{ .Release.Name }}-db-secret
  labels:
    release: {{ .Release.Name }}
type: Opaque
data:
  database: {{ .Values.db.database | b64enc | quote }}
  password: {{ .Values.db.password | b64enc | quote }}
  username: {{ .Values.db.username | b64enc | quote }}
